## valknut 0.4.9

=== debian/changelog ===
valknut (0.4.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #662530)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 17:32:21 +0100

valknut (0.4.9-2) unstable; urgency=low

  * Added debian/patches/gcc_4.7.patch:
    - Fix FTBFS with GCC 4.7. (Closes: #667407)
  * debian/control:
    - Update Standards-Version to 3.9.3, no changes needed.
    - Set DM-Upload-Allowed flag.
  * debian/copyright:
    - Update copyright year.
    - Point the common-licenses link to GPL-2 instead of GPL.

 -- Maia Kozheva <sikon@ubuntu.com>  Mon, 09 Apr 2012 01:40:05 +0700

valknut (0.4.9-1) unstable; urgency=low

  * New maintainer. (Closes: #473205)
  * New upstream release, based on Ubuntu version 0.4.9-0ubuntu1.
    - dclib issue fixed upstream. (Closes: #383920)
    - Possible to search for a file. (Closes: #432630)
    - Fixes FTBFS due to missing dependency on libdc0-dev. (Closes: #562373)
  * Migrated to 3.0 (quilt) format.
  * debian/control, debian/compat:
    - Updated Standards-Version to 3.9.0.
    - Build-depend on Qt 4 instead of Qt 3.
    - Build-depend on libdc-dev of the appropriate version.
    - Removed CDBS dependency, only used for simple-patchsys, which was not
      used anyway.
    - Use debhelper 7.
    - Added ${misc:Depends}.
    - Split valknut-translations into a separate package (arch-dep package had
      big /usr/share).
  * debian/copyright:
    - Acknowledged new upstream authors.
    - Corrected homepage.
  * debian/valknut.1, debian/valknut.desktop:
    - Dropped, using upstream files instead.
  * debian/rules:
    - Use a new, much shorter one for dh 7.
    - Use -Wl,--as-needed.

 -- Maia Kozheva <sikon@ubuntu.com>  Tue, 13 Jul 2010 23:35:20 +0700

valknut (0.3.13-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>. 
  * Acknowledge NMUs. (Closes: #358285).
  * New upstream release. (Closes: #416884, #413935).
  * Fix watch file. (Closes: #449799).
  * Add .desktop file. (Closes: #338727).
  * Make distclean not ignore errors.
  * Bump debhelper build-dep and compat to 5.
  * Bump standards to 3.7.3.
    + Menu policy transition.

 -- Barry deFreese <bddebian@comcast.net>  Fri, 25 Apr 2008 00:45:36 -0400

valknut (0.3.7-2.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * patches/006_gcc4.1_fix.patch: Remove extra qualification from C++
    header file (Closes: #358285)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 20:19:18 +0200

valknut (0.3.7-2) unstable; urgency=low

  * Build for gcc and qt/kde transition (Closes: #328007, #326035)
  * Removed dummy package dcgui-qt as not needed anymore.
  * added patch to show scrollbar in transferlist
  * added patch to fix columns in userlist
  * added patch to fix workspace window show
  * added patch to fix save and restore tabbar visibility
  * fixed typo in long description (Closes: #310846)
 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sun,  2 Oct 2005 09:43:22 +0300

valknut (0.3.7-1) unstable; urgency=high

  * New upstream release (Closes: #289643, #269952, #265284, #270096, #286234) 

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sat, 19 Feb 2005 10:34:55 +0200

valknut (0.3.3-1) unstable; urgency=low

  * New upstream release
  * New upstream name by Trolltech request
  * updated manpage
  * added manpage option to disable docking icon
  * upstream changed units (Closes: #265284)
  * fixed watch file to match with new upstream

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Thu, 19 Aug 2004 08:03:57 +0300

dcgui-qt (0.3.2-2) unstable; urgency=low

  * Fixed dcgui-qt to show license file from Debian location.
  * Updated Finnish translation

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sat, 17 Jul 2004 16:58:07 +0300

dcgui-qt (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Sat,  5 Jun 2004 23:09:24 +0300

dcgui-qt (0.3.1-1) unstable; urgency=low

  * New upstream release
  * fixed build depency libdc0 (Closes: #251411)
  * Removed g++ from build depencies since it is build-essential
  * Added README.Debian

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Fri, 28 May 2004 07:59:24 +0300

dcgui-qt (0.2.22-1) unstable; urgency=low

  * New upstream release
  * Sponsored by Göran Weinholt <weinholt@debian.org>

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Fri, 30 Apr 2004 23:14:33 +0300

dcgui-qt (0.2.21-3) unstable; urgency=low

  * Fixed library depency (Closes: #246381)
  * Sponsored by Göran Weinholt <weinholt@debian.org>

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Wed, 28 Apr 2004 22:54:09 +0300

dcgui-qt (0.2.21-2) unstable; urgency=low

  * Added missing command line options to manpage
  * Added cdbs as a build depency
  * Changed upstream authors email address
  * Fixes some problems downloading from new dc++ users(TTH)

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Thu, 15 Apr 2004 21:41:21 +0300

dcgui-qt (0.2.21-1) unstable; urgency=low

  * New upstream release
  * Fixed typo on debian/rules
  * Fixed debian/menu syntax
  * Sponsored by Göran Weinholt <weinholt@debian.org>

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Fri, 27 Feb 2004 00:14:28 +0200

dcgui-qt (0.2.20-3) unstable; urgency=low

  * Added build depency libssl-dev
  * Added build depency libbz2-dev

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Fri, 20 Feb 2004 18:58:42 +0200

dcgui-qt (0.2.20-2) unstable; urgency=low

  * Updated debian/copyright with new upstream location
  * Fixed Long Description
  * Changed build depencies, changed libxml2 to libxml2-dev
  * Removed xlibs-dev build depency, changed libpng12-0-dev to libpng12-dev

 -- Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>  Wed, 18 Feb 2004 20:02:33 +0200

dcgui-qt (0.2.20-1) unstable; urgency=low

  * Initial Release (closes:#179836)

