=== debian/control ===
Source: valknut
Section: net
Priority: optional
Maintainer: Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7), docbook-to-man, autotools-dev,
 libdc-dev (>= 0.3.23), libqt4-dev, libxml2-dev, libpng-dev, zlib1g-dev,
 libssl-dev, libbz2-dev, pkg-config
Standards-Version: 3.9.3
Homepage: http://wxdcgui.sourceforge.net
DM-Upload-Allowed: yes

Package: valknut
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: valknut-translations
Description: graphical client for Direct Connect
 Valknut is a graphical client for popular peer to peer network called Direct
 Connect. Valknut was earlier known as dcgui-qt.
 .
 Valknut has many features, such as searching on all public servers without
 connecting, downloading a file from multiple locations, connecting to
 multiple servers, and support for multiple languages.

Package: valknut-translations
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, valknut (>= ${source:Version})
Replaces: valknut (<< 0.4.9-1)
Description: graphical client for Direct Connect - translation files
 Valknut is a graphical client for popular peer to peer network called Direct
 Connect. Valknut was earlier known as dcgui-qt.
 .
 Valknut has many features, such as searching on all public servers without
 connecting, downloading a file from multiple locations, connecting to
 multiple servers, and support for multiple languages.
