=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS=-Wl,--as-needed

%:
		dh $@
