=== debian/watch ===
version=3

http://sf.net/wxdcgui/valknut-([\d.]+)\.tar\.bz2
